Contents
Index 🔎︎

# UCase Function

Teisendab stringis olevad väiketähed suurtähtedeks.

Vaata ka: LCase funktsioon

### Syntax:

UCase (Text As String)

### Return value:

String

### Parameters:

Text: Suvaline stringavaldis, mida soovid teisendada.

## Error codes:

5 Vigane protseduuri väljakutse

### Example:

    Sub ExampleLUCase
    Dim sVar As String
        sVar = "Las Vegas"
        Print LCase(sVar) REM tagastab "las vegas"
        Print UCase(sVar) REM tagastab "LAS VEGAS"
    End Sub